
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	padding: 0;
	background: rgba(248,206,233,0.995);
	line-height: 1.190em;
	border-style: none;
	letter-spacing: normal;
	white-space: normal;
	font-size: 22px;
}
.uzuvdyzryk81 {
	font-size: 0.951em;
}
p {
	font-size: 1.092em;
}
}
a:link {
	letter-spacing: normal;
	color: #0600fe;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	margin-left: 0;
	color: #82008f;
	padding-left: 0;
	letter-spacing: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	/* Come test the waters.  */
	padding-left: 0;
	color: #f000f4;
}
.vlmxb68 {
	clear: both;
	border: 1px dashed #fefff6;
	aspect-ratio: 2/3;
	width: auto;
	height: auto;
	/* Large nipples and large butt with jiggle.  */
	max-width: 100%;
	margin: 0.271em 0.118em;
	float: none;
}
.hsyxbfrycb51 {
	aspect-ratio: 3/2;
	float: none;
	height: auto;
	width: auto;
	border: 1px solid #ebebed;
	max-width: 100% !important;
}
.smrwaujb58 {
	display: block;
	width: 44%;
	border: 1px solid #afafae;
	padding: 7px 7px 8px 7px;
	box-shadow: 0 3px 20px rgba(242,219,197,0.997);
	text-align: center;
	font-weight: normal;
	margin: 9px auto;
	background: rgba(220,232,230,0.995);
	clear: both;
	border-radius: 6px;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	overflow: auto;
	font-weight: normal;
	border-style: none;
	background: rgba(248,206,233,0.995);
	line-height: 1.590em;
	white-space: inherit;
	padding: 0;
	/* If i cant hold a conversation with someone its not worth my time. If you're up for something like me I'm here.  */
	font-size: 22px;
}
.uzuvdyzryk81 {
	font-size: 0.993em;
}
p {
	font-size: 1.088em;
}
}
h4 {
	white-space: normal;
	font-size: 1.064em;
	margin-top: 4px;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ovaag39 {
	
	box-sizing: border-box;
	background: rgba(202,221,233,0.996);
	width: 98%;
	font-weight: normal;
	font-family: Arial, sans-serif;
	padding: 2% 1% 8%;
	text-align: justify;
	vertical-align: top;
	margin: 0 auto;
}
.uzuvdyzryk81 {
	color: rgba(88,66,42,0.996);
	margin-bottom: 0.485em;
	text-transform: capitalize;
	margin-left: 0.892em;
	clear: both;
	white-space: normal;
	margin-top: 0.585em;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(248,206,233,0.995);
	font-family: Arial, sans-serif;
	border-style: none;
	line-height: 2.659em;
	overflow: auto;
	font-size: 21px;
}
.uzuvdyzryk81 {
	font-size: 0.990em;
}
p {
	font-size: 1.066em;
}
}
.vrdrypco95 {
	clear: both;
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(175,167,160,0.996);
	
	box-sizing: border-box;
}
h1 {
	margin-top: 1.064em;
	margin-bottom: 1.076em;
	white-space: normal;
	font-size: 1.764em;
	font-family: Arial, Helvetica, sans-serif;
}
.vrdrypco95 {
	background: #ece3ea;
	letter-spacing: inherit;
	border-radius: 5px;
	box-shadow: 0 3px 17px rgba(244,211,164,0.998);
	border: 1px solid #aaaba8;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto !important;
	font-weight: normal;
}
.xwyaliz78 {
	display: inline-block;
	
	box-sizing: border-box;
}
.qkcjfu27 {
	display: block;
	float: none;
	text-indent: 10px;
	text-align: center !important;
	margin: 0 auto;
	/* I like most kinds of music and I am pretty open  minded about most things goofy sexual and i love music mainly alternative and metal. I'm not a gq model and not into playing games No flaking or ghosting I am into lots  of different things both in my everyday life and in the bedroom If you would like to meet.  */
	width: 100%;
	padding: 1.144em 0.456em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.bhjxypmtn96 {
	display: block;
	height: auto;
	font-weight: normal;
	width: 90%;
	font-size: 0.973em;
	overflow: hidden;
	margin-top: 0.439em;
}

.xzkrziq46 {
	color: #6f6169;
	text-align: center;
	white-space: inherit;
	/* Last time we had a threesome with a female and my boyfriend is a 27yr old male. Fishing and camping is where i'll be hanging around til winter time hits and back to the pool tables and watching hockey!  */
	margin-top: 0.737em;
}
.yogwmoa64 {
	text-align: center;
	width: 99%;
	white-space: inherit;
	/* Hot mixed couple ready to play when i have  pants on. Bi female is a must but Bi male is optional.  */
	clear: both;
	float: none;
	text-transform: capitalize;
}
.nrwjyfa75 {
	display: block;
	margin: 1.125em 0;
	font-weight: normal;
}
